<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>ThePilot</name>
    <path>liner_pilot.xml</path>
    <offsets>
      <x-m> -13.790 </x-m>
      <y-m>  -0.574 </y-m>
      <z-m>   5.877 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>ThePilot</object-name>
    <condition>
      <not-equals>
        <property>sim/current-view/name</property>
        <value>Cockpit View</value>
      </not-equals>
    </condition>
  </animation>

  <model>
    <name>TheCoPilot</name>
    <path>liner_pilot.xml</path>
    <offsets>
      <x-m> -13.790 </x-m>
      <y-m>   0.574 </y-m>
      <z-m>   5.877 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>TheCoPilot</object-name>
    <condition>
      <and>
        <!-- <property>sim/model/show-copilot</property> -->
        <property>sim/multiplay//generic/bool[0]</property>
        <not-equals>
          <property>sim/current-view/name</property>
          <value>Copilot View</value>
        </not-equals>
      </and>
    </condition>
  </animation>

  <model>
    <name>TheEngineer</name>
    <path>liner_pilot.xml</path>
    <offsets>
      <x-m> -12.30705 </x-m>
      <y-m>   1.33026 </y-m>
      <z-m>   5.15271 </z-m>
      <heading-deg> -102 </heading-deg>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>TheEngineer</object-name>
    <condition>
      <and>
        <!-- <property>sim/model/show-engineer</property> -->
        <property>sim/multiplay//generic/bool[1]</property>
        <not-equals>
          <property>sim/current-view/name</property>
          <value>Enginer View</value>
        </not-equals>
      </and>
    </condition>
  </animation>

  <model>
    <name>TheRadio</name>
    <path>liner_pilot.xml</path>
    <offsets>
      <x-m> -12.30558 </x-m>
      <y-m>  -1.45198 </y-m>
      <z-m>   5.15271 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>TheRadio</object-name>
    <condition>
      <and>
        <!-- <property>sim/model/show-radio</property> -->
        <property>sim/multiplay//generic/bool[9]</property>
        <not-equals>
          <property>sim/current-view/name</property>
          <value>Radio View</value>
        </not-equals>
      </and>
    </condition>
  </animation>

</PropertyList>
